[Main]
License1         =
License2         =
Developer        =
SplitterDistance =392
LastLogin        =默认帐号（管理员）
QuickSelectIndex =0
QuickStatusIndex =0
StatusIndex      =0
StatCompany=False
StatRealname=True
StatPhone=False
StatBeginDate=False
StatEndDate=False
StatPaytype=False
StatStatus=False
StatApprove=False
StatAccountant=False
StatCashier=False
StatSchool=False
StatGrade=False
StatClassroom=False
StatClasstime=False
StatTeacher=False
StatMajor=False
CanEditDate=True
SkinName=Office 2010 Blue
Title=收款收据
LEON=FAE3B4C4663DC7BE4FEF68F8E06A98112ABE2379FC1FCF72
CanOnDiskC=True
 
 
 
 





[SqlServer] 
Server   =127.0.0.1
Port     =1433
Database =DBEducation
Uid      =sa
pwd      =l6POejeLvrzKzSlHikLEyw==
